<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en-GB">
	<id>https://spacetrace.org/wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://spacetrace.org/wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://spacetrace.org/wiki/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-19T23:00:36Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.34.1</generator>
	<entry>
		<id>https://spacetrace.org/wiki/index.php?title=MediaWiki:Common.css&amp;diff=3458&amp;oldid=prev</id>
		<title>Admin at 13:01, 30 March 2020</title>
		<link rel="alternate" type="text/html" href="https://spacetrace.org/wiki/index.php?title=MediaWiki:Common.css&amp;diff=3458&amp;oldid=prev"/>
		<updated>2020-03-30T13:01:11Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en-GB&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;Revision as of 13:01, 30 March 2020&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l2&quot; &gt;Line 2:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 2:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/** CSS placed here will be applied to all skins */&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/** CSS placed here will be applied to all skins */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;@font-face {  &lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;@font-face {  &lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;	&lt;/del&gt;font-family:Idigital-Medium; src:url('fonts/Idigital-Medium.otf'); unicode-range:U+0000-007F;  &lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;font-family:Idigital-Medium;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt; &lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;font-display: swap;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt; &lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;src:url('&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;/&lt;/ins&gt;fonts/Idigital-Medium.otf');&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt; &lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;unicode-range:U+0000-007F;  &lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;#p-logo {&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;#p-logo {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l14&quot; &gt;Line 14:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 17:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;A, .ca-nstab-mediawiki,#ca-talk,#ca-edit,#ca-history,#ca-delete,#ca-move,#ca-watch{&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;A, .ca-nstab-mediawiki,#ca-talk,#ca-edit,#ca-history,#ca-delete,#ca-move,#ca-watch{&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;font-family:Idigital-Medium,verdana,arial,sans-serif;&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;font-family:Idigital-Medium,verdana,arial,sans-serif;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt; &lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;font-display: swap;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;font-size:12px;&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;font-size:12px;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;text-decoration:none;&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;text-decoration:none;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Admin</name></author>
		
	</entry>
	<entry>
		<id>https://spacetrace.org/wiki/index.php?title=MediaWiki:Common.css&amp;diff=3454&amp;oldid=prev</id>
		<title>Ruben at 21:02, 11 July 2017</title>
		<link rel="alternate" type="text/html" href="https://spacetrace.org/wiki/index.php?title=MediaWiki:Common.css&amp;diff=3454&amp;oldid=prev"/>
		<updated>2017-07-11T21:02:49Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en-GB&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;Revision as of 21:02, 11 July 2017&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l5&quot; &gt;Line 5:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 5:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;#p-logo {&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;#p-logo {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;  background:url('https://&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;wiki.&lt;/del&gt;spacetrace.org/chromelogo_s_124x88.jpg');&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;  background:url('https://spacetrace.org&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;/pics/barrner&lt;/ins&gt;/chromelogo_s_124x88.jpg');&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;background-repeat:no-repeat;&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;background-repeat:no-repeat;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;margin:20px;&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;margin:20px;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Ruben</name></author>
		
	</entry>
	<entry>
		<id>https://spacetrace.org/wiki/index.php?title=MediaWiki:Common.css&amp;diff=3453&amp;oldid=prev</id>
		<title>Ruben at 21:00, 11 July 2017</title>
		<link rel="alternate" type="text/html" href="https://spacetrace.org/wiki/index.php?title=MediaWiki:Common.css&amp;diff=3453&amp;oldid=prev"/>
		<updated>2017-07-11T21:00:50Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en-GB&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;Revision as of 21:00, 11 July 2017&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l5&quot; &gt;Line 5:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 5:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;#p-logo {&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;#p-logo {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;  background:url('&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;http&lt;/del&gt;://wiki.spacetrace.org/chromelogo_s_124x88.jpg');&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;  background:url('&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;https&lt;/ins&gt;://wiki.spacetrace.org/chromelogo_s_124x88.jpg');&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;background-repeat:no-repeat;&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;background-repeat:no-repeat;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;margin:20px;&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;margin:20px;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Ruben</name></author>
		
	</entry>
	<entry>
		<id>https://spacetrace.org/wiki/index.php?title=MediaWiki:Common.css&amp;diff=3429&amp;oldid=prev</id>
		<title>Admin: Created page with &quot;/** &lt;pre&gt;&lt;nowiki&gt; */ /** CSS placed here will be applied to all skins */ @font-face {  	font-family:Idigital-Medium; src:url('fonts/Idigital-Medium.otf'); unicode-range:U+0000-00...&quot;</title>
		<link rel="alternate" type="text/html" href="https://spacetrace.org/wiki/index.php?title=MediaWiki:Common.css&amp;diff=3429&amp;oldid=prev"/>
		<updated>2015-12-06T10:51:28Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;* &amp;lt;pre&amp;gt;&amp;lt;nowiki&amp;gt;: &lt;/span&gt; &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;* CSS placed here will be applied to all skins: &lt;/span&gt; @font-face {  	font-family:Idigital-Medium; src:url(&amp;#039;fonts/Idigital-Medium.otf&amp;#039;); unicode-range:U+0000-00...&amp;quot;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/** &amp;lt;pre&amp;gt;&amp;lt;nowiki&amp;gt; */&lt;br /&gt;
/** CSS placed here will be applied to all skins */&lt;br /&gt;
@font-face { &lt;br /&gt;
	font-family:Idigital-Medium; src:url('fonts/Idigital-Medium.otf'); unicode-range:U+0000-007F; &lt;br /&gt;
}&lt;br /&gt;
#p-logo {&lt;br /&gt;
 background:url('http://wiki.spacetrace.org/chromelogo_s_124x88.jpg');&lt;br /&gt;
background-repeat:no-repeat;&lt;br /&gt;
margin:20px;&lt;br /&gt;
}&lt;br /&gt;
#p-logo a{&lt;br /&gt;
display:none;&lt;br /&gt;
}&lt;br /&gt;
A, .ca-nstab-mediawiki,#ca-talk,#ca-edit,#ca-history,#ca-delete,#ca-move,#ca-watch{&lt;br /&gt;
font-family:Idigital-Medium,verdana,arial,sans-serif;&lt;br /&gt;
font-size:12px;&lt;br /&gt;
text-decoration:none;&lt;br /&gt;
background: black;&lt;br /&gt;
color:#aa7755;&lt;br /&gt;
}&lt;br /&gt;
A:hover{text-decoration:underline;&lt;br /&gt;
}&lt;br /&gt;
A:visited{&lt;br /&gt;
color:#9999aa;&lt;br /&gt;
}&lt;br /&gt;
A:visited:hover{&lt;br /&gt;
}&lt;br /&gt;
A:active{&lt;br /&gt;
color:#99bb67;&lt;br /&gt;
}&lt;br /&gt;
A.manlink{text-decoration:underline;&lt;br /&gt;
color:#d2bf13;&lt;br /&gt;
cursor:hand;&lt;br /&gt;
}&lt;br /&gt;
b{&lt;br /&gt;
color:#baba81;&lt;br /&gt;
}&lt;br /&gt;
b.norm{&lt;br /&gt;
color:#999967;&lt;br /&gt;
font-weight:normal;&lt;br /&gt;
}&lt;br /&gt;
html,body{&lt;br /&gt;
background: black;&lt;br /&gt;
}&lt;br /&gt;
body{&lt;br /&gt;
border-top:1px solid #999967;&lt;br /&gt;
font-family:Idigital-Medium,verdana,arial,sans-serif;&lt;br /&gt;
font-size:12px;&lt;br /&gt;
color:#999967;&lt;br /&gt;
scrollbar-DarkShadow-Color:#000000; &lt;br /&gt;
scrollbar-3dLight-Color:#999967; &lt;br /&gt;
scrollbar-Highlight-Color:#999966; &lt;br /&gt;
scrollbar-Shadow-Color:#120d07; &lt;br /&gt;
scrollbar-Track-Color:#00001c;&lt;br /&gt;
scrollbar-Face-Color:#999966; &lt;br /&gt;
scrollbar-Arrow-Color:#ffffff;&lt;br /&gt;
}&lt;br /&gt;
table, td,#td,.td,font,h1,h2,h3,h4,h5,h6,h7,h8,h9,p,normal,div,span,ol,ul,li,#content,#footer,#toc,#catlinks,.pBody{&lt;br /&gt;
background: black;&lt;br /&gt;
font-family:Idigital-Medium,verdana,arial,sans-serif;&lt;br /&gt;
font-size:12px;&lt;br /&gt;
color:#999967;&lt;br /&gt;
border-collapse:collapse;&lt;br /&gt;
}&lt;br /&gt;
h1, h1 span a, h1 .mw-headline{&lt;br /&gt;
font-size:18px;&lt;br /&gt;
background: black;&lt;br /&gt;
}&lt;br /&gt;
h2, h2 span a, h2 .mw-headline{&lt;br /&gt;
font-size:16px;&lt;br /&gt;
background: black;&lt;br /&gt;
}&lt;br /&gt;
h3, h3 span a, h3 .mw-headline{&lt;br /&gt;
font-size:14px;&lt;br /&gt;
background: black;&lt;br /&gt;
}&lt;br /&gt;
h4, h4 span a, h4 .mw-headline{&lt;br /&gt;
font-size:13px;&lt;br /&gt;
background: black;&lt;br /&gt;
}&lt;br /&gt;
h5, h5 .mw-headline{&lt;br /&gt;
font-size:12px;&lt;br /&gt;
background: black;&lt;br /&gt;
}&lt;br /&gt;
input,select,textarea{&lt;br /&gt;
netscape:yes;&lt;br /&gt;
font-family:Idigital-Medium,verdana,sans-serif;&lt;br /&gt;
font-size:16px;&lt;br /&gt;
background:#000000;&lt;br /&gt;
}&lt;br /&gt;
pre{&lt;br /&gt;
color:#999967;&lt;br /&gt;
background-color:#120d07;&lt;br /&gt;
}&lt;br /&gt;
input,select,textarea{&lt;br /&gt;
// netscape:no;&lt;br /&gt;
font-family:Idigital-Medium,verdana,sans-serif;&lt;br /&gt;
font-size:14px;&lt;br /&gt;
border-color:#999967;&lt;br /&gt;
color:#999967;&lt;br /&gt;
background-color:#120d07;&lt;br /&gt;
border-style:solid;&lt;br /&gt;
border-width:1px;&lt;br /&gt;
border-left-width:1px;&lt;br /&gt;
border-top-width:1px;&lt;br /&gt;
border-right-width:1px;&lt;br /&gt;
border-bottom-width:1px;&lt;br /&gt;
&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
hr{&lt;br /&gt;
color:#999967;&lt;br /&gt;
height:1px;&lt;br /&gt;
}&lt;br /&gt;
#p-cactions li a, #p-cactions li a.new, #p-cactions li.selected a, #p-cactions li a:hover {&lt;br /&gt;
color:white;&lt;br /&gt;
background-color:#000000;&lt;br /&gt;
font-size:14px;&lt;br /&gt;
}&lt;br /&gt;
#p-cactions li.selected{&lt;br /&gt;
border-color:#999967;&lt;br /&gt;
}&lt;br /&gt;
#p-cactions li a.new {&lt;br /&gt;
color:#999967;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#preftoc a, #preftoc a:active {&lt;br /&gt;
 color:white;&lt;br /&gt;
}&lt;br /&gt;
#preferences,#userloginForm,div#userloginForm form, div#userlogin form#userlogin2 {&lt;br /&gt;
background-color:transparent;&lt;br /&gt;
}&lt;br /&gt;
#p-personal{&lt;br /&gt;
padding-top:2px&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
input[type='submit']{&lt;br /&gt;
// netscape:no;&lt;br /&gt;
font-size:16px;&lt;br /&gt;
pointer:hand;&lt;br /&gt;
border-color:#999967;&lt;br /&gt;
color:#000000;&lt;br /&gt;
background-color:#999967;&lt;br /&gt;
}&lt;br /&gt;
input.submitbutton, img.submitbutton, image.submitbutton, submitbutton{&lt;br /&gt;
// netscape:no;&lt;br /&gt;
font-family:Idigital-Medium,verdana,sans-serif;&lt;br /&gt;
pointer:hand;&lt;br /&gt;
font-size:14px;&lt;br /&gt;
font-weight:bold;&lt;br /&gt;
letter-spacing:4px;&lt;br /&gt;
border-color:#999967;&lt;br /&gt;
color:#423f1a;&lt;br /&gt;
background-color:#999966;&lt;br /&gt;
border-style:solid;&lt;br /&gt;
border-width:1px;&lt;br /&gt;
border-left-width:1px;&lt;br /&gt;
border-top-width:1px;&lt;br /&gt;
border-right-width:1px;&lt;br /&gt;
border-bottom-width:1px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div#content {&lt;br /&gt;
	background: black;&lt;br /&gt;
	color: black;&lt;br /&gt;
	border: 1px solid #aaa;&lt;br /&gt;
	border-right: none;&lt;br /&gt;
	line-height: 1.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#footer, div#footer {&lt;br /&gt;
    background-color:btack;&lt;br /&gt;
    margin:0px;padding:0px; &lt;br /&gt;
    border:0px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media all and (max-width: 700px) {&lt;br /&gt;
	#firstHeading{&lt;br /&gt;
		background: black;&lt;br /&gt;
		margin: -3px -315px -3px -13px;&lt;br /&gt;
		padding-left: 22px;&lt;br /&gt;
		&lt;br /&gt;
	}&lt;br /&gt;
	#column-one,#footer{&lt;br /&gt;
		display:none;&lt;br /&gt;
	}	&lt;br /&gt;
	div#column-content{&lt;br /&gt;
		float:none;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
/** &amp;lt;/nowiki&amp;gt;&amp;lt;/pre&amp;gt; */&lt;/div&gt;</summary>
		<author><name>Admin</name></author>
		
	</entry>
</feed>